#include "CS_Item_Nemesis.h"

CS_Item_Nemesis::CS_Item_Nemesis()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_nemesis";
}

std::shared_ptr<Entity> CreateCS_Item_Nemesis()
{
	return std::make_shared<CS_Item_Nemesis>();
}
